/// Generated By XFlutter Cli.
/// 
/// more info: https://medium.com/@aghiadodeh

///  Default screen margins, per the Android Design guidelines.
const double halfUnit = 4;
const double unit = 8;
const double unitAndHalf = 12;
const double towUnits = 16;
const double threeUnits = 24;
const double fourUnits = 32;

/// Default text sizes
const double verySmallText = 12;
const double smallText = 14;
const double normalText = 16;
const double mediumText = 18;
const double largeText = 24;
const double veryLargeText = 32;

/// customized dimens
const double buttonCorner = 24.0;
const double buttonPadding = 16.0;
const double textFormFieldRadius = 6.0;
const double bottomSheetRadius = 36.0;
const double formSpacing = 12.0;
